{% extends '/communicationAlt_client/fr/email/notification/linked_ad_deleted.html.twig' %}
{% block body %}
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <table style="margin-left: 10px; width: 97%; font-family: {{api_env('EMAILS_FONT')}}, sans-serif;">
                <tr>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <p style="color:{{api_env('EMAILS_COLOR_SECONDARY')}};font-size:30px;" ><b>VOTRE COVOITURAGE EST ANNULÉ.</b></p>
                                    <hr>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="width:100%;">
                            <tr>
                                <td style="width:70%">
                                    <p>Bonjour <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{recipient.givenName|capitalize}} {{recipient.shortFamilyName|capitalize}}</b></p>
                                    {% if ask.criteria.frequency == 1 %}
                                        <p><b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{deleter.givenName|capitalize}} {{deleter.shortFamilyName|capitalize}}</b> a annulé son trajet et ne pourra pas covoiturer avec vous le  <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}">{{ ask.criteria.fromDate|date("d/m/Y") }}</b>:</p>
                                    {% else %}
                                        <p><b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{deleter.givenName|capitalize}} {{deleter.shortFamilyName|capitalize}}</b>  a annulé son trajet régulier et ne pourra pas covoiturer avec vous du <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}">{{ ask.criteria.fromDate|date("d/m/Y") }}</b> au <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}">{{ ask.criteria.toDate|date("d/m/Y") }}</b> :</p>
                                    {% endif %}
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table  style="width:100%;background-color:{{api_env('EMAILS_COLOR_PRIMARY_LIGHT')}};margin-top:5px;margin-bottom:5px;margin-left:5px">
                            <tr>
                                <td style="width:10%;text-align:left">
                                    <img src="{{api_env('EMAILS_PLATFORM_URL')}}{{api_env('EMAILS_IMAGES_BASE_URL')}}{{api_env('EMAILS_WAY_LOGO')}}" alt="trajet"/>
                                </td>
                                <td style="width:90%;text-align:left">
                                    <p><b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}">{{ context.origin.address.displayLabel[0] }}</b></p>
                                    <p><b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{ context.destination.address.displayLabel[0] }}</b></p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table  style="width:100%;">
                            <tr>
                                <td>
                                    <p style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"><b>Pas de panique, vous pouvez rechercher un nouveau trajet ou publier une annonce.</b></p>
                                </td>
                            </tr>
                            {# <tr style="text-align:left">
                                <td>
                                    <a href="{{api_env('EMAILS_PLATFORM_URL')}}" >
                                        <img src="{{api_env('EMAILS_PLATFORM_URL')}}{{api_env('EMAILS_IMAGES_BASE_URL')}}{{api_env('EMAILS_SEARCH_LOGO')}}" alt="search"/>
                                    </a>
                                </td>  
                            </tr>
                            <tr style="text-align:left">
                                <td>
                                    <a href="{{api_env('EMAILS_PLATFORM_URL')}}/covoiturage/annonce/poster">
                                        <img src="{{api_env('EMAILS_PLATFORM_URL')}}{{api_env('EMAILS_IMAGES_BASE_URL')}}{{api_env('EMAILS_PUBLISH_LOGO')}}" alt="publish"/>
                                    </a>
                                </td>   
                            </tr> #}
                            <tr style="text-align:left">
                                <td>
                                    <p>À bientôt sur  <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}">{{api_env('EMAILS_PLATFORM_NAME')}}</a>
                                </td>
                            </tr>
                            <hr>
                        </table>
                    </td>
                </tr>
            </table>
        </div>
    </div>
</div>
{% endblock %}